2 Replies Latest reply on May 6, 2010 11:35 AM by Jason San Jose

    Client Flash Player, older version problem!

    bornaeon Level 1

      Hi folks

      I made a project with Flash Builder 4 with default SDK... It can be run in Flash Player version 10.0.45.2

      But there is a problem: If client Flash Player is older than it (like 10.0.2 or 9 or less), there is no message and just client can see a solid page and nothing more.

      How can I fix that? How can I give the client a message to download a last version of Flash Player? or how can I check if the client FP is older, download the last version automatically?


      regards

      BornA